[Network]
GameServerIp1=www.qiangxi.net
GameServerPort1=8013
GameServerIp2=www1.aaclient.net
GameServerPort2=8013
GameServerIp3=www2.aaclient.net
GameServerPort3=8013
UpdataServerIp=www.qiangxi.net
UpdataServerPort=11001
CheckVersionServerIp=www.qiangxi.net
CheckVersionServerPort=12001
DatabaseServerIp=www.qiangxi.net
DatabaseServerPort=9000
MainPort=8013
MemberPort=8012
GamePort=8011
TunnelPort=8010
TunnelTcpPort=8009
InfoPort=8008
ProxyPort=8020
[Website]
HomePageURL=http://www.qiangxi.net
AppealURL=http://10.132.141.124/w3repdota/example.php
StartURL=http://www.qiangxi.net